| Home | Libraries | People | FAQ | More

## Struct stepper_tag

boost::numeric::odeint::stepper_tag

## Synopsis

    // In header: <boost/numeric/odeint/stepper/stepper_categories.hpp>

    struct stepper_tag {
    };

| Copyright © 2009-2015 Karsten Ahnert and Mario Mulansky Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)